3 Replies Latest reply on Dec 9, 2014 5:22 PM by Ramesh Reddy

    OS and software requirements

    Lukas Mro Newbie

      Hi Guys

      Sorry, but i didn`t find anything about, pls advice, questions:

      1. Im going to upgreade from teiid 8.3 -> is 8.7 good option? i want to have teiid designer support, so current teiid designer v8.6 supports teiid engine up to v8.7

      (so i assume i cant use teiid engine lastest version 8.9 with teiid designer 8.7).

      Isn`t teiid engine 8.7 buggy or something? (perhaps for eg. 8.6 is more stable than 8.7?)

       

      2. Which version of java is recommended? (64-bits) - but 1.6/1.7/1.8 ?

      3. Is windows server 2012 ok for os?

       

      thanks in advance

        • 1. Re: OS and software requirements
          Ramesh Reddy Master

          Lukas,

          1. Im going to upgreade from teiid 8.3 -> is 8.7 good option? i want to have teiid designer support, so current teiid designer v8.6 supports teiid engine up to v8.7

          (so i assume i cant use teiid engine lastest version 8.9 with teiid designer 8.7).

          Yes, 8.7 is better over 8.3 and 8.9 is better over 8.7, thus we keep releasing new releases with new features Yes, current Designer 8.6 supports 8.7 Teiid.

          Isn`t teiid engine 8.7 buggy or something? (perhaps for eg. 8.6 is more stable than 8.7?)

          Where did you hear that rumor? If there is any is specific bug that you are affected by it please let us know. If Designer does not work with latest version does not mean Teiid server is bad, just that integration points are not validated and adjusted in Designer.

          2. Which version of java is recommended? (64-bits) - but 1.6/1.7/1.8 ?

          1.7 is preferred, but works with 1.6 too.

          3. Is windows server 2012 ok for os?

          If that what you are required to work with, sure. I can not speak of merits of this OS Vs some other OS.  Teiid should work with any OS with full JDK support.

           

          Ramesh..

          • 2. Re: OS and software requirements
            Lukas Mro Newbie

            Hi!

            Ad. 1

            Yep i guess is better (just asking because sometimes older is little better than newer vide win xp and vista )

            No, i didin`t hear any rumors, just asking i`m promoting yours work as much as i can in my neighborhood - its amazing!

             

            2. noticed

            3. noticed

             

            thx

            br

            • 3. Re: OS and software requirements
              Ramesh Reddy Master

              Thanks Lukas. Be sure let us know if you write any blogs or utilities, we will show case them on the Teiid blog.